Mac OS Version 10.11 - Problem mit Java 6

Für das Installieren von WAKFU wird Java 6 benötigt. Spieler auf Mac OS 10.11 und/oder auf Steam können beim Installieren von WAKFU eine Fehlermeldung erhalten, wenn diese Version von Java nicht korrekt auf dem Rechner installiert wurde.

Um das Problem zu beheben, müsst ihr euch auf die Apple-Supportseite begeben, Java herunterladen und installieren.

Haben Sie Fragen? Anfrage einreichen